Xerosploit Installing Problems

Giorgi's Avatar

Giorgi

13 Jun, 2019 09:43 AM

1.E:Unable to locate package libcap-dev
2.E:package 'libgmp3-dev' has no installation candidate
3.Error Installing Xettercap-1.5.7xerob.gem:error failed to build gem native extension

  1. Support Staff 1 Posted by sonalkr132 on 29 Jun, 2019 06:32 AM

    sonalkr132's Avatar

    Please ask the same on stackoverflow or open an issue on their github repo https://github.com/LionSec/xerosploit.
    This is a help site for rubygems and rubygems.org only.

  2. sonalkr132 closed this discussion on 29 Jun, 2019 06:32 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac